name: MySQL
tags:
    - 数据库
title: MySQL 开源关系型数据库
description: MySQL 开源关系型数据库
additionalProperties:
    key: mysql
    name: MySQL
    tags:
        - Database
    shortDescZh: 开源关系型数据库
    shortDescEn: Open source relational database management system
    description:
        en: Open Source Relational Database
        ja: オープンソースのリレーショナルデータベース
        ms: Pangkalan Data Relasi Sumber Terbuka
        pt-br: Banco de Dados Relacional de Código Aberto
        ru: Открытая Реляционная База Данных
        ko: 오픈 소스 관계형 데이터베이스
        zh-hant: 開源關係型資料庫
        zh: 开源关系型数据库
    type: runtime
    crossVersionUpdate: false
    limit: 0
    recommend: 5
    batchInstallSupport: true
    website: https://www.mysql.com
    github: https://github.com/mysql/mysql-server
    document: https://dev.mysql.com/doc/
    architectures:
      - amd64
      - arm64
